/*BEGIN FLUID*/
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-webkit-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	   -moz-box-sizing: inherit;
	        box-sizing: inherit;
}

html {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto !important;
	vertical-align: bottom;
}

.xcontainer{
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
	padding:0 10px;
	position: relative;
	z-index: 1;
}
.xcontainer:before,
.xcontainer:after,
.clearfix:before,
.clearfix:after,
.xrow:before,
.xrow:after {
	display: table;
	content: " ";
}
.xcontainer:after,
.clearfix:after,
.xrow:after {
	clear: both;
}
.xcontainer,
.clearfix,
.xrow{
	*zoom:1;
}
.xrow {
	margin:0 -10px;
}
.xcol-0,
.xcol-1,
.xcol-12,
.xcol-15,
.xcol-2,
.xcol-3,
.xcol-4,
.xcol-5,
.xcol-6 {
	float:left;
	padding:0 0.98039215%;
	position:relative;
}
.xcol-6 {
	width:100%;
}
.xcol-5 {
	width:83.33333333%;
}
.xcol-4 {
	width:66.66666667%;
}
.xcol-3 {
	width:50%;
}
.xcol-2 {
	width:33.33333333%;
}
.xcol-15 {
	width:25%;
}
.xcol-12 {
	width:20%;
}
.xcol-1 {
	width:16.66666667%;
}
.xcol-pull-0 {
  right: auto;
}
.xcol-pull-1 {
  right: 16.66666667%;
}
.xcol-pull-2 {
  right: 33.33333333%;
}
.xcol-pull-3 {
  right: 50%;
}
.xcol-pull-4 {
  right: 66.66666667%;
}
.xcol-pull-5 {
  right: 83.33333333%;
}
.xcol-pull-6 {
  right: 100%;
}
.xcol-push-0 {
  left: auto;
}
.xcol-push-1 {
  left: 16.66666667%;
}
.xcol-push-2 {
  left: 33.33333333%;
}
.xcol-push-3 {
  left: 50%;
}
.xcol-push-4 {
  left: 66.66666667%;
}
.xcol-push-5 {
  left: 83.33333333%;
}
.xcol-push-6 {
  left: 100%;
}
.xcol-offset-0 {
  margin-left: 0;
}
.xcol-offset-1 {
  margin-left: 16.66666667%;
}
.xcol-offset-2 {
  margin-left: 33.33333333%;
}
.xcol-offset-3 {
  margin-left: 50%;
}
.xcol-offset-4 {
  margin-left: 66.66666667%;
}
.xcol-offset-5 {
  margin-left: 83.33333333%;
}
.xcol-offset-6 {
  margin-left: 100%;
}
/*END FLUID*/

/*BEGIN STRUCTURE*/
#wrapper,
#footer {
	padding-bottom:10px;
}
#leftcol .content{
	font-size:0.923077em;
	font-size:.75rem;/*12px*/
}
#rightcol{
	float:right;
}
#channel{
	padding-right:0;
	padding-left:0;
}
#channels{
	text-align:center;
}
.maincol{
	margin-top:20px;
}
#bottomcol .module.xcol-3:nth-child(2n+1) {
	clear: left;
}
#footer {
	background-color:#e6e6e6;
	overflow:hidden;
	position:relative;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #ccc;
	font-size:.6875rem;/*11px*/
}
/*END STRUCTURE*/

/*BEGIN MEDIA QUERY FLUID STRUCTURE*/
@media only screen and (max-width:991px) {
	#wrapper .xcol-1 .module h3.title{min-width:100%}
	#channels .slide-desc-text .slide-title{
		font-size:0.923077em;/*12px*/
		font-size:1.5vw;
	}
	#feature .slide-desc-text .slide-title{
		font-size:1.846154em;/*24px*/
		font-size:3vw;
	}
}
@media only screen and (max-width:767px) {
	#leftcol,
	#bottomcol{width:100%}
	#maincol.xcol-3,
	#maincol.xcol-4{width:60%}
	#rightcol{width:40%}
	#feature .slide-desc-text .slide-text{
		font-size:0.923077em;
		font-size:.75rem;/*12px*/
		line-height:1.3;
	}
	body {
		padding-right: 0;
		padding-left: 0;
	}

	/* From bootstrap-response 898 */
	form.form-horizontal .control-label {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: left;
	}
	form.form-horizontal .controls {
		margin-left: 0;
	}
	form.form-horizontal .control-list {
		padding-top: 0;
	}
	form.form-horizontal .form-actions {
		padding-right: 10px;
		padding-left: 10px;
	}
}
@media only screen and (max-width:655px) {
	#leftcol{display:none}
	#maincol,
	#maincol.xcol-3,
	#maincol.xcol-4,
	#rightcol,
	#feature,
	#feature2{
		width:100%;
	}
	footer .xcol-15,
	footer .xcol-12{
		width:50%;
	}
	#header-nav ul.menu a {
		line-height:32px;
	}
	.user4 .search {
		line-height:32px;
	}
	.user4 input[type="submit"]{
		height:28px;
	}
}
@media only screen and (max-width:543px) {
	#wrapper .xcol-1 .module h3.title{min-width:150px}
	#channels .slide-desc-text .slide-title {
		font-size:0.846154em;/*11px*/
		font-size:3vw;
	}
	#feature .slide-desc-text .slide-text{
		font-size:.6875rem;/*11px*/
	}
	.xrow .xcol-1,
	.xrow .xcol-12,
	.xrow .xcol-15,
	.xrow .xcol-2,
	.xrow .xcol-3,
	.xrow .xcol-4,
	.xrow .xcol-5{
		/*float:none;*/
		width:100%;
	}
	#mod_custom-menu ul li a{
		padding:0 6px;
	}
}
/*END MEDIA QUERY FLUID STRUCTURE*/


/* Update for Joomla 1.6 */

form fieldset dt {
	clear: left;
	float: left;
	padding: 3px 0;
	width: 12em;
}
form fieldset dd {
	float:left;
	padding:3px 0;
}

#maincol h3 {
	color: #555555;
	font-size: 1.1em;
	font-weight: bold;
}
#maincol .item-page h3 {
	margin: 20px 0 10px;
}
.display-limit, .filter {
	margin-right: 7px;
	text-align: right;
}

ul#archive-items
{
		margin:20px 0 20px 0px;
		list-style-type:none;
		padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
		padding:10px 0;
		margin:10px 0;
}

ul#archive-items li.row0, ul#archive-items li.row1 {
	border-bottom: 1px solid #DDDDDD;
}

ul#archive-items li.row0, ul#archive-items li.row1 {
	margin: 10px 0;
	padding: 10px 0;
}

.unseen, .hidelabeltxt {
	display: inline;
	height: 0;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0;
}
.red {
	color: #CC0000;
	font-weight: bold;
}
.star {
	color: #CC0000;
}

/* ###########  Categories list ############ */
#maincol .categories-listalphabet ul
{
padding:0;
margin:20px 10px 10px 0;
list-style-type:none;
list-style-position:inside
 }
#maincol .categories-listalphabet ul li
{
display :inline;
padding:5px;
border-right:solid 1px #ddd
}
#maincol .category-desc p {
	margin-bottom:0;
}
#maincol .categories-list ul
{list-style-type:none;
margin:1em 0 0 0;}

#maincol .categories-list ul li {
	padding-left:0;
}

#maincol .categories-list ul li ul li{
	padding:1em 0 0 3em;
}

#maincol .cat-children
{ padding-left:5px
}
dl.article-count {
	color:#909090;
	font-size:0.9em;
}
#maincol .cat-children ul dl dt,
#maincol .cat-children ul dl dd,
#maincol dl.article-count dt,
#maincol dl.article-count dd
{ display:inline}

#maincol .cat-children ul
{list-style-type:none;
 margin:0;
 padding:0;
}
 #maincol .cat-children ul
 {margin:20px 20px 20px 0;}
  #maincol .cat-children ul ul
  {margin:20px}

  #maincol .cat-children ul li
  {margin:10px 0 10px 0}

/* pagebreak */

#article-index
{
	width:25%;
	float:right;
	border:solid 1px #eee;
	padding:10px;
	margin: 10px 0px 20px 30px;
	background:#f9faf9
}
#article-index h3
{
	margin:0;
	font-size:1em;
}

#article-index ul
{
	list-style-type:disc;
	color:#666
}

/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px;
	padding:0;

}
#maincol .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}

legend
{
		padding:3px 5px;
}

form#adminForm
{

}

.edit form#adminForm fieldset
{
		padding:20px 15px;
		margin:10px 0 15px 0;
}

form#adminForm .formelm-area
{
		padding:5px 0
}

form#adminForm .formelm-area label
{
		vertical-align:top;
		display:inline-block;
		width:7.9em
}

.formelm-buttons
{
		text-align:right;
		margin-bottom:10px
}

.button2-left
{

}

a.modal-button,
.button2-left .blank a,
.button2-left a,
.button2-left div.readmore a
{background:#eee;
padding:4px !important;
margin:0 !important;
line-height:1.2em; border:solid 1px #ddd;
font-weight:bold; text-decoration:none;
margin-top:10px !important}

/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}

/* Tooltips */
.tip-wrap{
	z-index: 10000;
}
.tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 200px;
}
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}
.tip-text {
   font-size: 100%;
   margin: 0;
}

/* mailto window */
#mailto-window
{
	background:#f5f5f5;
	padding:15px;
	border:solid 1px #ddd;
	position:relative
}
#mailto-window label
{
	width:10em
}
.mailto-close
{
	position:absolute;
	right:0;
	top:5px;
	background:none;
}
.mailto-close a
{
background:#f5f5f5 url(../../beez_20/images/close.png) no-repeat !important;
min-width:25px;
display:block;
min-height:25px;
overflow:visible
}

.mailto-close a  span
{
	position:absolute;
	left:-3000px;
	top:-3000px;
	display:inline

}
#mailto-window  .inputbox
{
	background:url("../images/content_bg.gif") repeat-x scroll 0 0 #FFFFFF;
	border:1px solid #ccc;
	padding:3px;
}

#mailto-window p
{
	margin-top:20px
}

#mailto-window button
{
	margin:0 5px 0 0
}
/* ########################### contacts ########################### */

.contactauthor {
	font-size:1rem;
	font-weight:bold;
}

.contact
{
		padding:0 5px
}

.contact-category
{
		padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
	border:0;
	padding:0
}

.contact-image
{
	margin:10px 0;
	overflow:hidden;
}

.contact-image img
{
}

address
{
		font-style:normal;
		margin:10px 0;

}

address span
{
		display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
		padding:2px 0;
		margin:0 0 10px 0;
}

.contact-email label
{
		width:17em;
		float:left;

}
span.contact-image
{
	margin-bottom:10px;
	overflow:hidden;
	display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
		float:left;
		margin-right:10px;

}

.contact .button
{
		float:none !important;
		clear:left;
		display:block;
		margin:20px 0 0 0
}



dl.tabs {
	float: left;
	margin: 50px 0 0 0;
	z-index: 50;
	clear:both;


}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-right: 3px;
	background: #f0f0f0;
	color: #666;
}

dl.tabs dt.open {
	background: #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
	z-index: 100;
	color: #000;

}

div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
	max-width: 500px;
}


div.current dd {
	padding: 0;
	margin: 0;
}

dl#content-pane.tabs {
	margin: 1px 0 0 0;
}

/* Edition */
.contentpaneopen_edit {
	float: left;
}
.contentpaneopen_edit img {
	border:0;
	margin-right: .5em;
}
form.editor legend {
	font-size:1.2em;
	font-weight:bold;
	padding:2px;
}
form.editor fieldset {
	border:solid 1px #ccc;
	padding:20px;
	margin:10px 0;
}
form.editor .publishing label {
	float:left;
	width:14em;
	font-weight:bold;
}
form.editor .publishing div {
	margin:5px 0;
}
form.editor .publishing .radio label {
	float:none;
	width:14em;
}

form.editor .publishing .radio label span {
	float:left;
	width:14em;
}

form.editor fieldset.metadata label {
	float:none !important;
	display:block;
	font-weight:bold;
}
.save {
	text-align:left;
	padding:1em 0;
	margin-top:1em;
}
p.newarticle {
	display:block;
	padding-left:.5em;
	clear:both;
}

/* Article Index */
table.contenttoc {
	border:solid 1px #ccc;
	padding:10px;
	margin:10px;
}
/* Article */
.blog_more {
	clear:both;
	margin-top:2em;
	display:inline-block;
}
.blog_more ul li {
	padding-left:1em;
	background:url("../images/bullet02.png") no-repeat scroll 0 center transparent;
	margin-left:1em;
}
.blog p.counter {
	margin-top:1em;
}

/*BEGIN default module*/
div[id^="mod_"]{
	overflow:hidden;
	margin-top:20px;
}
#wrapper div.nogap[id^="mod_"],
#header div[id^="mod_"]{
	margin-top:0;
}
div[id^="mod_"]>h3.title{
	margin-top:0;
}
#wrapper .module .content{
	clear:left;
}
#wrapper .module h3.title{
	color:#fff;
	background-color:#212121;
	font-size:1em;
	font-size:.8125rem;
	line-height:1.154;
	text-align:center;
	min-width:150px;
	max-width:100%;
	float:left;
	padding:0.4em 1em;
}
/*END default module*/

/*BEGIN header*/
#header {
	background-color:#212121;
	width:100%;
}
#header .xcontainer{
	z-index:2;
}
#logo{
	overflow:hidden;
	float:left;
	width:168px;
	max-width:58%;
	height:48px;
}
#header-nav{
	float:left;
	position:relative; /*needed for clickable anchors on user4 area*/
}
#header-nav ul.menu {
	display:block;
	overflow:hidden;
	margin:0;
	list-style-type:none;
}
#header-nav ul.menu li {
	float:left;
	-webkit-box-shadow:-1px 0 0 #424242;
	   -moz-box-shadow:-1px 0 0 #424242;
			box-shadow:-1px 0 0 #424242;
}
#header-nav ul.menu a {
	line-height:48px;
	font-weight:normal;
	padding:0 14px;
	display:block;
	font-family:Arial,sans-serif;
}
#header-nav ul.menu a:link,
#header-nav ul.menu a:visited{
	color:#bbb;
}
#header-nav ul.menu .active a,
#header-nav ul.menu a:hover,
#header-nav ul.menu a:active{
	color:#fff;
	background-color:#0075bd;
	text-decoration:none;
	text-shadow:0 0 1px #fff;
}
/*END header*/

/*BEGIN search on user4*/
.user4{
	float:right;
	max-width:42%;
	width:240px;
}
.user4 .search>.control-group,
.user4 form{
	margin:0;
}
.user4 .search{
	vertical-align:middle;
	line-height:48px;
	padding-right:36px;
	position:relative;
}
.user4 input[type="search"]{
	background:#fff;
	padding:4px 6px;
	width:100%;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height:1.375;
	border:1px solid #bcbbbb;
	outline:none;
	margin-bottom:0;
	height:auto;
	color:#181615;
	vertical-align:middle;
	-webkit-border-radius: 4px 0 0 4px;
	   -moz-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	   -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
			box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}
.user4 .search button{
	background:#0072bf url(../images/loupe.png) no-repeat center 60%;
	width:36px;
	height:32px;
	margin:2px 0 0 -4px;
	border:none;
	color:transparent;
	font-size:0;
	vertical-align:middle;
	-webkit-border-radius: 0 4px 4px 0;
	   -moz-border-radius: 0 4px 4px 0;
			border-radius: 0 4px 4px 0;
	-webkit-background-size: 100% 100%;
	   -moz-background-size: 100% 100%;
		 -o-background-size: 100% 100%;
			background-size: 100% 100%;
}
.user4 .dropdown-menu{
	left: -80px !important;
}
.user4 .dropdown-menu li a{
	padding:3px 12px;
}
/*END search on user4*/

/*BEGIN breadcrumbs*/
#breadcrumbs {
	margin-top:10px;
	color:#636363;
	line-height:1.8;
}
#breadcrumbs .showHere{
	color:inherit;
}
#breadcrumbs .pathway,
#breadcrumbs .separator{
	padding:0 4px;
	color:inherit;
}
/*END breadcrumbs*/

/*BEGIN custom menu*/
#mod_custom-menu{
	margin:10px 0 -10px;
	padding:0;
	position:relative;
	overflow:hidden;
	float:right;
	width:auto;
	min-width:32%;
}
#mod_custom-menu ul{
	margin:0;
	padding:0;
}
#mod_custom-menu ul li{
	float:left;
	color:#939393;
	border-left:1px solid #e3e3e3;
	margin-left:-1px;
}
#mod_custom-menu ul li a{
	line-height:1.8;
	padding:0 8px;
	color:inherit;
}
#mod_custom-menu ul li a.newslink{
	color:#b3b3b3;
	text-decoration:underline;
}
#mod_custom-menu ul li a.jnow{
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eb2f1e), color-stop(1, #c20000) );
	background:-moz-linear-gradient( center top, #eb2f1e 5%, #c20000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb2f1e', endColorstr='#c20000');
	background-color:#eb2f1e;

	border-radius:6px 6px;
	-webkit-border-radius:6px 6px;
	-moz-border-radius:6px 6px;
	border:1px solid #d83526;

	display:inline-block;
	margin:-1px 6px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	text-shadow:2px 2px 4px #632f2b;
}
#mod_custom-menu a.jnow:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c20000), color-stop(1, #eb2f1e) );
	background:-moz-linear-gradient( center top, #c20000 5%, #eb2f1e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c20000', endColorstr='#eb2f1e');
	background-color:#c20000;
}
#mod_custom-menu a.jnow:active {
	position:relative;
	top:1px;
}
/*END custom menu*/

/*BEGIN FEATURE*/
#feature .slide-desc-text .slide-title{
	font-size: 2.4em;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	line-height:1;
}
/*END FEATURE*/

/*BEGIN CHANNELS Menu*/
#channels ul.menu {
	display:block;
	list-style-type:none;
	overflow:hidden;
}
#channels ul.menu li {
	float:left;
	margin-left:1px;
	-webkit-box-shadow:-1px 0 0 #424242;
	   -moz-box-shadow:-1px 0 0 #424242;
			box-shadow:-1px 0 0 #424242;
}
#channels ul.menu a {
	line-height:2;
	font-weight:normal;
	padding:0 14px;
	display:block;
	font-family:Arial,sans-serif;
}
#channels .slide-desc-text{
	padding-bottom:5px;
}
#channels .slide-desc-text .slide-title{
	font-size:1.154em;
	font-size:.9375rem;/*15px*/
	font-weight: bold;
}
/*END CHANNELS Menu*/

/*BEGIN CHANNELS Menu For IT_EDUCATION*/
.it-education{
	background-color:#353535;
}
.it-education ul.menu a:link,
.it-education ul.menu a:visited{
	color:#bbb;
}
.it-education ul.menu .active a,
.it-education ul.menu a:hover,
.it-education ul.menu a:active{
	color:#fff;
	background-color:#0075bd;
	text-decoration:none;
	text-shadow:0 0 1px #fff;
}
/*END CHANNELS Menu For IT_EDUCATION*/

/*BEGIN MOD_MT_LISTINGS*/
.module ul {
	padding:0;
}
.module.listings li a.listing-name,
.module.listings2 li a.listing-name {
	line-height:1.4em;
	font-weight:700;
	padding:0;
}
.module.listings li small,
.module.listings2 li small {
	display:block;
	line-height:1.6em;
	font-size:.9em;
}
.module.listings li.showmore {
	border:0;
	padding:0.8em 0 0 .8em;
}
.module.listings ol li,
.module.listings2 ol li {
	line-height:2.3em;
	border-bottom:1px dotted #73a1b9;
	overflow:hidden;
	padding:.8em .5em .8em 0;
}
.module .mod_mt_listings.tiles {
	overflow:hidden;
	margin:0 0 2px;
}
.module .mod_mt_listings.tiles li {
	padding: 6px 0 4px;
	list-style: none;
	float: left;
	border-top: 1px solid #e5e5e5;
	line-height:1em;
}
.module .mod_mt_listings.tiles li.first {
	padding-top:2px;
	border-top:none;
}
.module .mod_mt_listings.tiles li.showmore {
	clear: both;
}
.module .mod_mt_listings.tiles li a.top-listing-thumb {
	display:block;
	vertical-align:top;
	margin-bottom:.5em;
	max-width:100%;
}
.module .mod_mt_listings.tiles .name {
	display:block;
}
.module .mod_mt_listings.tiles li small {
	display:block;
	line-height:1.6em;
	font-size:.9em;
}
#leftcol .module .mod_mt_listings li a {
	text-align:center;
}
#leftcol .module.listings2 h3 {
	margin-bottom:0;
}
#leftcol .module.listings2 .content {
	padding:4px 4px 0;
	border:1px solid #e5e5e5;
}
/*END MOD_MT_LISTINGS*/

/*BEGIN REWRITE SOME MODULES*/
#mod_640 #slider640 .slide-desc {
	bottom:auto;
	top:0;
}
iframe.videolink,
div.custom iframe{
	max-width:100%;
}
/*END REWRITE SOME MODULES*/

/*BEGIN FOOTER*/
#footer h3 {
	font-weight:bold;
	line-height:1em;
	background-color:#E5E5E5;
	color:#000;
	letter-spacing:1px;
	text-transform:uppercase;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	   -moz-border-radius-topleft:5px;
	   -moz-border-radius-topright:5px;
	   -moz-border-radius-bottomright:5px;
	        border-top-left-radius:5px;
	        border-top-right-radius:5px;
	        border-bottom-right-radius:5px;
}
#footer-menu {
	position:relative;
	overflow:hidden;
}
#footer-menu .module h3.title {
	font-size:1.3em;
	text-transform:none;
}
#top-button {
	font-size:.875rem;
	text-align:right;
	margin:10px 0;
}
/*END FOOTER*/
